Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hdf.extractor
Class TableRow

    java.lang.Object
      org.apache.poi.hdf.extractor.TableRow

public class TableRow
extends java.lang.Object

Comment me

Author:
  Ryan Ackley

Constructor Summary
`TableRow(java.util.ArrayList cells, TAP descriptor)`

Method Summary
`java.util.ArrayList` | `getCells()`
`TAP` | `getTAP()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TableRow

    public TableRow(java.util.ArrayList cells,
                    TAP descriptor)

Method Detail

### getTAP

    public TAP getTAP()

### getCells

    public java.util.ArrayList getCells()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.